System.Drawing [00 24 00 00 04 80 00 00 94 00 00 00 06 02 00 00 00 24 00 00 52 53 41 31 00 04 00 00 01 00 01 00 07 D1 FA 57 C4 AE D9 F0 A3 2E 84 AA 0F AE FD 0D E9 E8 FD 6A EC 8F 87 FB 03 76 6C 83 4C 99 92 1E B2 3B E7 9A D9 D5 DC C1 DD 9A D2 36 13 21 02 90 0B 72 3C F9 80 95 7F C4 E1 77 10 8F C6 07 77 4F 29 E8 32 0E 92 EA 05 EC E4 E8 21 C0 A5 EF E8 F1 64 5C 4C 0C 93 C1 AB 99 28 5D 62 2C AA 65 2C 1D FA D6 3D 74 5D 6F 2D E5 F1 7E 5E AF 0F C4 96 3D 26 1C 8A 12 43 65 18 20 6D C0 93 34 4D 5A D2 93] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.MarshalByRefObject System.Drawing.IDeviceContext Provides operations for rendering graphics on images.

The Graphics object provides a comprehensive API for drawing lines, curves, images into images.

Graphics objects are created by calling one of the factory methods:

.

There is an internal routine that can be invoked through reflection to create a Graphics context from an X11 Drawable, the method is . It is not documented in Monodoc as it is not part of the public API, the first parameter is a pointer to an X11 Drawable, the second to its X11 Display.

- Method
  System.Void `` To be added: an object of type 'byte []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.Drawing2D.GraphicsContainer To be added To be added: an object of type 'Drawing2D.GraphicsContainer' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.Drawing2D.GraphicsContainer `` `` `` To be added: an object of type 'Rectangle' To be added: an object of type 'Rectangle' To be added: an object of type 'GraphicsUnit' To be added To be added: an object of type 'Drawing2D.GraphicsContainer' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.Drawing2D.GraphicsContainer `` `` `` To be added: an object of type 'RectangleF' To be added: an object of type 'RectangleF' To be added: an object of type 'GraphicsUnit' To be added To be added: an object of type 'Drawing2D.GraphicsContainer' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` The color to use to fill the graphics area. Clears the entire Graphics area with the specified color. The entire area is filled with the given color. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Region The clipping region for drawing operations. The current clipping region, represented as a Region. All graphics operations will be clipped to the given region. Alternatively, you can use the methods to set the clipping area from a rectangle, another Graphic's context clipping state, a GraphicsPath or to control the combination mode. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.RectangleF The bounding box for the current clip region. The current bounding box for the clipping region. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Drawing2D.CompositingMode To be added To be added: an object of type 'Drawing2D.CompositingMode' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Drawing2D.CompositingQuality To be added To be added: an object of type 'Drawing2D.CompositingQuality' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void Releases all the resources associated with this context.

  This call releases all of the unmanaged resources used by this graphics context.

  Since the Graphics class implements IDisposable, you can use this inside a "using" C# statement to ensure the prompt disposal of any resources associated with the context.

  1.0.5000.0
  2.0.0.0
- Property
  System.Single To be added To be added: an object of type 'float' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Single To be added To be added: an object of type 'float' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'Pen' To be added: an object of type 'Rectangle' To be added: an object of type 'float' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'Pen' To be added: an object of type 'RectangleF' To be added: an object of type 'float' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` To be added: an object of type 'Pen' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` To be added: an object of type 'Pen' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Pen' To be added: an object of type 'Point' To be added: an object of type 'Point' To be added: an object of type 'Point' To be added: an object of type 'Point' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Pen' To be added: an object of type 'PointF' To be added: an object of type 'PointF' To be added: an object of type 'PointF' To be added: an object of type 'PointF' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` `` `` To be added: an object of type 'Pen' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Pen' To be added: an object of type 'Point []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Pen' To be added: an object of type 'PointF []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Pen' To be added: an object of type 'Point []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Pen' To be added: an object of type 'PointF []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'Pen' To be added: an object of type 'Point []' To be added: an object of type 'float' To be added: an object of type 'Drawing2D.FillMode' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'Pen' To be added: an object of type 'PointF []' To be added: an object of type 'float' To be added: an object of type 'Drawing2D.FillMode' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Pen' To be added: an object of type 'Point []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Pen' To be added: an object of type 'PointF []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'Pen' To be added: an object of type 'Point []' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'Pen' To be added: an object of type 'PointF []' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'Pen' To be added: an object of type 'PointF []' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Pen' To be added: an object of type 'Point []' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Pen' To be added: an object of type 'PointF []' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Pen' To be added: an object of type 'Rectangle' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Pen' To be added: an object of type 'RectangleF' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Pen' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Pen' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Icon' To be added: an object of type 'Rectangle' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'Icon' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Icon' To be added: an object of type 'Rectangle' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Image' To be added: an object of type 'Point' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Image' To be added: an object of type 'Point []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Image' To be added: an object of type 'PointF' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Image' To be added: an object of type 'PointF []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Image' To be added: an object of type 'Rectangle' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Image' To be added: an object of type 'RectangleF' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'Image' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'Image' To be added: an object of type 'float' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'Image' To be added: an object of type 'Point []' To be added: an object of type 'Rectangle' To be added: an object of type 'GraphicsUnit' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'Image' To be added: an object of type 'PointF []' To be added: an object of type 'RectangleF' To be added: an object of type 'GraphicsUnit' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'Image' To be added: an object of type 'Rectangle' To be added: an object of type 'Rectangle' To be added: an object of type 'GraphicsUnit' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'Image' To be added: an object of type 'RectangleF' To be added: an object of type 'RectangleF' To be added: an object of type 'GraphicsUnit' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Image' To be added: an object of type 'Point []' To be added: an object of type 'Rectangle' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Imaging.ImageAttributes' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Image' To be added: an object of type 'PointF []' To be added: an object of type 'RectangleF' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Imaging.ImageAttributes' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Image' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'Rectangle' To be added: an object of type 'GraphicsUnit' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Image' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Image' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'RectangleF' To be added: an object of type 'GraphicsUnit' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Image' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` To be added: an object of type 'Image' To be added: an object of type 'Point []' To be added: an object of type 'Rectangle' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Imaging.ImageAttributes' To be added: an object of type 'Graphics+DrawImageAbort' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` To be added: an object of type 'Image' To be added: an object of type 'PointF []' To be added: an object of type 'RectangleF' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Imaging.ImageAttributes' To be added: an object of type 'Graphics+DrawImageAbort' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` To be added: an object of type 'Image' To be added: an object of type 'Point []' To be added: an object of type 'Rectangle' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Imaging.ImageAttributes' To be added: an object of type 'Graphics+DrawImageAbort' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` To be added: an object of type 'Image' To be added: an object of type 'PointF []' To be added: an object of type 'RectangleF' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Imaging.ImageAttributes' To be added: an object of type 'Graphics+DrawImageAbort' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` To be added: an object of type 'Image' To be added: an object of type 'Rectangle' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'GraphicsUnit' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` To be added: an object of type 'Image' To be added: an object of type 'Rectangle' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'GraphicsUnit' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` `` To be added: an object of type 'Image' To be added: an object of type 'Rectangle' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Imaging.ImageAttributes' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` `` To be added: an object of type 'Image' To be added: an object of type 'Rectangle' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Imaging.ImageAttributes' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` `` `` To be added: an object of type 'Image' To be added: an object of type 'Rectangle' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Imaging.ImageAttributes' To be added: an object of type 'Graphics+DrawImageAbort' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` `` `` To be added: an object of type 'Image' To be added: an object of type 'Rectangle' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'GraphicsUnit' To be added. To be added: an object of type 'Graphics+DrawImageAbort' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` `` `` `` To be added: an object of type 'Image' To be added: an object of type 'Rectangle' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'GraphicsUnit' To be added. To be added: an object of type 'Graphics+DrawImageAbort' To be added: an object of type 'IntPtr' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` `` `` `` To be added: an object of type 'Image' To be added: an object of type 'Rectangle' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'GraphicsUnit' To be added. To be added: an object of type 'Graphics+DrawImageAbort' To be added: an object of type 'IntPtr' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Image' To be added: an object of type 'Point' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Image' To be added: an object of type 'Rectangle' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'Image' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Image' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` The pen used to draw the line. The initial point for the line. The ending point for the line. Draws a line with the given Pen.

  Draws a line between points p1 and p2 using the given pen.

  The pen must be non-null, or an ArgumentNullException is raised.

  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` `` `` The pen used to draw the line. The initial point for the line. The ending point for the line. Draws a line with the given pen.

  Draws a line between points pt1 and pt2 using the given pen.

  The pen must be non-null, or an ArgumentNullException is raised.

  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` `` `` `` `` The pen used to draw the line. X coordinate for the first point. Y coordinate for the first point. X coordinate for the second point. Y coordinate for the second point. Draws a line with the given pen.

  Draws a line between the points (x1, y1) and (x2, y2) using the specified pen.

  The pen must be non-null, or an ArgumentNullException is raised.

  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` `` `` `` `` The pen used to draw the line. X coordinate for the first point. Y coordinate for the first point. X coordinate for the second point. Y coordinate for the second point. Draws a line with the given pen.

  Draws a line that goves from (x1,y1) to (x2, y2) with the given pen.

  The pen must be non-null, or an ArgumentNullException is raised.

  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Pen' To be added: an object of type 'Point []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Pen' To be added: an object of type 'PointF []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Pen' To be added: an object of type 'Drawing2D.GraphicsPath' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'Pen' To be added: an object of type 'Rectangle' To be added: an object of type 'float' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'Pen' To be added: an object of type 'RectangleF' To be added: an object of type 'float' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` To be added: an object of type 'Pen' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` To be added: an object of type 'Pen' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Pen' To be added: an object of type 'Point []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Pen' To be added: an object of type 'PointF []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Pen' To be added: an object of type 'Rectangle' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Pen' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Pen' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Pen' To be added: an object of type 'Rectangle []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Pen' To be added: an object of type 'RectangleF []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'Font' To be added: an object of type 'Brush' To be added: an object of type 'PointF' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'Font' To be added: an object of type 'Brush' To be added: an object of type 'RectangleF' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'Font' To be added: an object of type 'Brush' To be added: an object of type 'PointF' To be added: an object of type 'StringFormat' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'Font' To be added: an object of type 'Brush' To be added: an object of type 'RectangleF' To be added: an object of type 'StringFormat' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'Font' To be added: an object of type 'Brush' To be added: an object of type 'float' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'Font' To be added: an object of type 'Brush' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'StringFormat' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Drawing2D.GraphicsContainer' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'Point' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'Point []' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'PointF' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'PointF []' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'Rectangle' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'RectangleF' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'Point' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added: an object of type 'IntPtr' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'Point []' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added: an object of type 'IntPtr' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'PointF' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added: an object of type 'IntPtr' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'PointF []' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added: an object of type 'IntPtr' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'Rectangle' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added: an object of type 'IntPtr' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'RectangleF' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added: an object of type 'IntPtr' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'Point' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added: an object of type 'IntPtr' To be added: an object of type 'Imaging.ImageAttributes' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'Point' To be added: an object of type 'Rectangle' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'Point []' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added: an object of type 'IntPtr' To be added: an object of type 'Imaging.ImageAttributes' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'Point []' To be added: an object of type 'Rectangle' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'PointF' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added: an object of type 'IntPtr' To be added: an object of type 'Imaging.ImageAttributes' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'PointF' To be added: an object of type 'RectangleF' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'PointF []' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added: an object of type 'IntPtr' To be added: an object of type 'Imaging.ImageAttributes' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'PointF []' To be added: an object of type 'RectangleF' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'Rectangle' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added: an object of type 'IntPtr' To be added: an object of type 'Imaging.ImageAttributes' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'Rectangle' To be added: an object of type 'Rectangle' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'RectangleF' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added: an object of type 'IntPtr' To be added: an object of type 'Imaging.ImageAttributes' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'RectangleF' To be added: an object of type 'RectangleF' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'Point' To be added: an object of type 'Rectangle' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added: an object of type 'IntPtr' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'Point []' To be added: an object of type 'Rectangle' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added: an object of type 'IntPtr' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'PointF' To be added: an object of type 'RectangleF' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added: an object of type 'IntPtr' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'PointF []' To be added: an object of type 'RectangleF' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added: an object of type 'IntPtr' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'Rectangle' To be added: an object of type 'Rectangle' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added: an object of type 'IntPtr' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'RectangleF' To be added: an object of type 'RectangleF' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added: an object of type 'IntPtr' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'Point' To be added: an object of type 'Rectangle' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added: an object of type 'IntPtr' To be added: an object of type 'Imaging.ImageAttributes' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'Point []' To be added: an object of type 'Rectangle' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added: an object of type 'IntPtr' To be added: an object of type 'Imaging.ImageAttributes' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'PointF' To be added: an object of type 'RectangleF' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added: an object of type 'IntPtr' To be added: an object of type 'Imaging.ImageAttributes' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'PointF []' To be added: an object of type 'RectangleF' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added: an object of type 'IntPtr' To be added: an object of type 'Imaging.ImageAttributes' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'Rectangle' To be added: an object of type 'Rectangle' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added: an object of type 'IntPtr' To be added: an object of type 'Imaging.ImageAttributes' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` To be added: an object of type 'Imaging.Metafile' To be added: an object of type 'RectangleF' To be added: an object of type 'RectangleF' To be added: an object of type 'GraphicsUnit' To be added: an object of type 'Graphics+EnumerateMetafileProc' To be added: an object of type 'IntPtr' To be added: an object of type 'Imaging.ImageAttributes' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Rectangle' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Region' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Brush' To be added: an object of type 'Point []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Brush' To be added: an object of type 'PointF []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'Brush' To be added: an object of type 'Point []' To be added: an object of type 'Drawing2D.FillMode' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'Brush' To be added: an object of type 'PointF []' To be added: an object of type 'Drawing2D.FillMode' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'Brush' To be added: an object of type 'Point []' To be added: an object of type 'Drawing2D.FillMode' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'Brush' To be added: an object of type 'PointF []' To be added: an object of type 'Drawing2D.FillMode' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Brush' To be added: an object of type 'Rectangle' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Brush' To be added: an object of type 'RectangleF' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Brush' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Brush' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Brush' To be added: an object of type 'Drawing2D.GraphicsPath' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'Brush' To be added: an object of type 'Rectangle' To be added: an object of type 'float' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` To be added: an object of type 'Brush' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` To be added: an object of type 'Brush' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Brush' To be added: an object of type 'Point []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Brush' To be added: an object of type 'PointF []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'Brush' To be added: an object of type 'Point []' To be added: an object of type 'Drawing2D.FillMode' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'Brush' To be added: an object of type 'PointF []' To be added: an object of type 'Drawing2D.FillMode' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Brush' To be added: an object of type 'Rectangle' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Brush' To be added: an object of type 'RectangleF' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Brush' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Brush' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Brush' To be added: an object of type 'Rectangle []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Brush' To be added: an object of type 'RectangleF []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Brush' To be added: an object of type 'Region' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Void To be added. To be added.
- Method
  System.Void Flushes any pending operations to the device.

  Any pending operations that might be cached are flushed to the device.

  For example on X11, any client-side bitmaps will update any server-side bitmaps on X11 when this call is completed

  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Drawing2D.FlushIntention' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.Graphics `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'Graphics' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Method
  System.Drawing.Graphics `` `` To be added: an object of type 'IntPtr' To be added: an object of type 'IntPtr' To be added To be added: an object of type 'Graphics' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Method
  System.Drawing.Graphics `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'Graphics' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Method
  System.Drawing.Graphics `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'Graphics' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Method
  System.Drawing.Graphics `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'Graphics' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Method
  System.Drawing.Graphics `` The image. Operations will happen to that image. Creates a Graphics object from an Image. A Graphics context that can be used to draw on the given image. Use this method to create a Graphics context to issue painting operations on the image. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.Object To be added. To be added. To be added.
- Method
  System.IntPtr To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0
- Method
  System.IntPtr To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.Color `` To be added: an object of type 'Color' To be added To be added: an object of type 'Color' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Drawing2D.InterpolationMode To be added To be added: an object of type 'Drawing2D.InterpolationMode' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Rectangle' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'RectangleF' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Region' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'Point' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'PointF' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'Rectangle' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'RectangleF' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` To be added: an object of type 'float' To be added: an object of type 'float' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` `` `` To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` `` `` To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'float' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.Region[] `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'Font' To be added: an object of type 'RectangleF' To be added: an object of type 'StringFormat' To be added To be added: an object of type 'Region []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.SizeF `` `` To be added: an object of type 'string' To be added: an object of type 'Font' To be added To be added: an object of type 'SizeF' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.SizeF `` `` `` To be added: an object of type 'string' To be added: an object of type 'Font' To be added: an object of type 'SizeF' To be added To be added: an object of type 'SizeF' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.SizeF `` `` `` To be added: an object of type 'string' To be added: an object of type 'Font' To be added: an object of type 'int' To be added To be added: an object of type 'SizeF' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.SizeF `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'Font' To be added: an object of type 'PointF' To be added: an object of type 'StringFormat' To be added To be added: an object of type 'SizeF' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.SizeF `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'Font' To be added: an object of type 'SizeF' To be added: an object of type 'StringFormat' To be added To be added: an object of type 'SizeF' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.SizeF `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'Font' To be added: an object of type 'int' To be added: an object of type 'StringFormat' To be added To be added: an object of type 'SizeF' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.SizeF `` `` `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'Font' To be added: an object of type 'SizeF' To be added: an object of type 'StringFormat' To be added: an object of type 'int&' To be added: an object of type 'int&' To be added To be added: an object of type 'SizeF' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Drawing2D.Matrix' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Drawing2D.Matrix' To be added: an object of type 'Drawing2D.MatrixOrder' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Single To be added To be added: an object of type 'float' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.GraphicsUnit To be added To be added: an object of type 'GraphicsUnit' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Drawing2D.PixelOffsetMode To be added To be added: an object of type 'Drawing2D.PixelOffsetMode' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  System.Void `` To be added: an object of type 'IntPtr' To be added To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Method
  System.Void `` To be added: an object of type 'IntPtr' To be added To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
- Property
  System.Drawing.Point To be added To be added: an object of type 'Point' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Drawing2D.GraphicsState' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'float' To be added: an object of type 'Drawing2D.MatrixOrder' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.Drawing2D.GraphicsState Returns a copy of the Graphics State. A saved copy of the internal graphics state. You can restore the state on the Graphics context by calling the method.

  When you call this method, the following state of the Graphic context is saved:

  Transformation Matrix
  Composition mode
  Composition quality
  Interpolation mode
  Page unit
  Draw mode
  Text mode
  Pixel mode
  Text contrast
  Clipping region
  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'float' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'Drawing2D.MatrixOrder' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Drawing2D.GraphicsPath' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Graphics' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Rectangle' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'RectangleF' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Drawing2D.GraphicsPath' To be added: an object of type 'Drawing2D.CombineMode' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Graphics' To be added: an object of type 'Drawing2D.CombineMode' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Rectangle' To be added: an object of type 'Drawing2D.CombineMode' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'RectangleF' To be added: an object of type 'Drawing2D.CombineMode' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Region' To be added: an object of type 'Drawing2D.CombineMode' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Drawing2D.SmoothingMode To be added To be added: an object of type 'Drawing2D.SmoothingMode' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Text.TextRenderingHint To be added To be added: an object of type 'Text.TextRenderingHint' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Drawing2D.Matrix To be added To be added: an object of type 'Drawing2D.Matrix' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'Drawing2D.CoordinateSpace' To be added: an object of type 'Drawing2D.CoordinateSpace' To be added: an object of type 'Point []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'Drawing2D.CoordinateSpace' To be added: an object of type 'Drawing2D.CoordinateSpace' To be added: an object of type 'PointF []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'float' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'float' To be added: an object of type 'float' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'float' To be added: an object of type 'float' To be added: an object of type 'Drawing2D.MatrixOrder' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.RectangleF To be added To be added: an object of type 'RectangleF' To be added 1.0.5000.0 2.0.0.0